Subject: Message from Walmart.com Customer: Initiate a return, 200010993749200
From: Janice Alexander <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Thu, 27 Jul 2023 01:18:52 +0000

Dear Designer Living Inc.,

Janice Alexander wants to connect with you for the order below:

Customer Order Number:  200010993749200

Purchase Order No:  108814618792173

Reason for Contact:  Initiate a return

Item name/number:  Comfort Spaces Cotton Bedding Sets 4-Piece Comforter Set Pink Strawberry with Chenille Trims, Full/Queen/1641347736

Customer Message:

I need to return the bedding. This is the third message I’ve sent. My email address is [email-masked]. Please let me know what I need to do to return this item. The order # is 200010993749200. Thank you!

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team